MINOVA DEMO - Bug #2249

[Purchasing - Vendor Quotation] Payment Term - Perhitungan belum benar
06/14/2023 04:10 PM - Mega Yunita

Status: Deploy Start date: 06/14/2023
Priority: High Due date: 06/23/2023
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk membuatkan fungsi agar sistem dapat menghitung otomatis, dengan ketentuan ketika user isi di kolom
Percentage, maka kolom amount langsung terisi.

Contoh : user input angka 100 di kolom percentage, maka kolom amount langsung terisi otomatis dengan hasil perhitungan 100%
dari total amount di Purchase ltem

DocType : VQ
TableName : PTRPURCHPAYTERM

Menu : Logistic & Service > Purchasing > vendor Quotation > Payment Term
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:
Copied from Bug #2242: [Purchasing - Request for Quotation] Payment Term - Pe... Deploy 06/14/2023 06/23/2023

History

#1 - 06/14/2023 04:10 PM - Mega Yunita
- File clipboard-202306141609-muugf.png added
- Copied from Bug #2242: [Purchasing - Request for Quotation] Payment Term - Perhitungan belum benar added

#2 - 06/15/2023 10:24 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#3 - 11/27/2023 10:20 AM - Tri Rizgiaty

07/02/2025 12


http://remote.minovais.com:61124/

- Status changed from Assigned to Developing

#4 - 11/27/2023 10:20 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

#5 - 11/27/2023 10:20 AM - Tri Rizqiaty
- Status changed from QA Test to Closed

#6 - 11/27/2023 10:21 AM - Tri Rizqiaty
- Status changed from Closed to Deploy
